<?php

namespace ShopManagerPro\Products\Fields\DTO\CustomMeta;

enum CustomMetaDataTypes: string {
	case STRING = 'string';
	case INTEGER = 'integer';
	case FLOAT = 'float';
	case CURRENCY = 'currency';
}
